# -*- coding: utf-8 -*-

from django.core.urlresolvers import reverse
from django.utils.translation import ugettext as _
from admin_tools.menu import items
from jmb.core.admin.menu import register_menu

currency_menu_item = items.MenuItem(
    # GENERAL
    _('currency'),
    reverse('admin:app_list', kwargs={'app_label': 'currency'}),
    children=[
        items.MenuItem(_('add currency'), reverse('admin:currency_currency_add', )),
        items.MenuItem(_('currency list'), reverse('admin:currency_currency_changelist', )),
    ]
)

register_menu(currency_menu_item, 'thux.currency')
